<?php
/*
 * content/variable/Load.class.php
 * 
 * CopyRight(C) 2010 Shopformer Development Team. All Right Reserved
 * URL: http://sourceforge.jp/projects/shopformer/
 * 
 * 
 * Mail: m_nakashima@users.sourceforge.jp
 * Auther: Masanori Nakashima
 * Last Update: 2010-07-22
 */
require_once( dirname(dirname(dirname(__FILE__)))
	.DIRECTORY_SEPARATOR.'system'
	.DIRECTORY_SEPARATOR.'login'
	.DIRECTORY_SEPARATOR.'ModuleBase.class.php');
require_once( dirname(dirname(__FILE__))
	.DIRECTORY_SEPARATOR.'Variable.class.php');
class content_variable_Load extends system_login_ModuleBase {
	function content_variable_Load() {
	}
	function execute( & $request ) {
		$variableObject	= new content_Variable($request);
		$request->setAttribute('content.variable.VariableObject',$variableObject );
	}
}
?>